- start: 0.189
  end: 3.816
  speaker: casey
  en: Did you know humans are the only animals that enjoy spicy foods?
  zh: 你知道人类是唯一喜欢吃辛辣食物的动物吗？
- start: 3.816
  end: 4.737
  speaker: girl1
  en: I didn't know that.
  zh: 我不知道这一点。
- start: 4.737
  end: 9.646
  speaker: casey
  en: Well, I said it pretty convincingly, didn't I? I mean, I'm not exactly sure if that's true.
  zh: 嗯，我说得很有说服力，不是吗？我的意思是，我并不完全确定这是否属实。
- start: 9.646
  end: 10.708
  speaker: casey
  en: I read it online.
  zh: 我在网上读到的。
- start: 10.708
  end: 12.61
  speaker: girl1
  en: Well, I almost believed you.
  zh: 好吧，我差点就相信你了。
- start: 12.818999999999999
  end: 18.968
  speaker: casey
  en: And some people think faith is about blindly accepting some statements without questioning them.
  zh: 有些人认为信心就是盲目接受某些说法而不加质疑。
- start: 18.968
  end: 21.811
  speaker: casey
  en: Or it's about believing in God without doubt.
  zh: 或者是毫无疑问地相信神。
- start: 21.832
  end: 24.075
  speaker: casey
  en: But faith isn't like that at all.
  zh: 但信心根本不是这样的。
- start: 24.075
  end: 25.136
  speaker: girl1
  en: I know what you're saying.
  zh: 我明白你的意思。
- start: 25.136
  end: 30.233
  speaker: girl1
  en: When I was younger, I used to think faith was just believing what your parents or a priest told you about God.
  zh: 当我年轻的时候，我曾经认为信心就是相信你的父母或神父告诉你关于神的事。
- start: 30.233
  end: 36.378
  speaker: casey
  en: Your parents or priests can be great teachers, but eventually, you need to make your own response to the truths of faith.
  zh: 你的父母或神父可能是很好的老师，但最终，你需要对信仰的真理做出自己的回应。
- start: 36.378
  end: 42.923
  speaker: casey
  en: Someone might tell you something which you need to check out for yourself, but eventually, you need to make up your mind and respond on your own.
  zh: 有人可能告诉你一些你需要自己去核实的事情，但最终，你需要自己下定决心并做出回应。
- start: 42.923
  end: 45.405
  speaker: girl1
  en: And God has to be someone we can trust, right?
  zh: 而且神必须是我们可以信任的对象，对吧？
- start: 45.405
  end: 51.851
  speaker: girl1
  en: Basically, all of salvation history, all we learn from reading the Bible, is the story of God showing us He's trustworthy.
  zh: 基本上，整个救恩历史，我们从阅读圣经中学到的一切，都是神向我们展示祂值得信赖的故事。
- start: 51.851
  end: 58.675
  speaker: casey
  en: And throughout salvation history, God has been revealing who He is, what He's like, and His plan of loving goodness for all of us.
  zh: 在整个救恩历史中，神一直在揭示祂是谁，祂是什么样的，以及祂对我们所有人的慈爱计划。
- start: 58.675
  end: 60.416
  speaker: girl1
  en: So is that what we mean by faith?
  zh: 那么这就是我们所说的信心吗？
- start: 60.416
  end: 61.716
  speaker: girl1
  en: What does that really mean?
  zh: 这究竟意味着什么？
- start: 61.716
  end: 66.118
  speaker: casey
  en: The Catechism says, quote, Faith is a supernatural gift from God.
  zh: 《公教会教理》说，引用，信心是神赐予的超自然恩赐。
- start: 66.438
  end: 70.28
  speaker: casey
  en: In order to believe, man needs the interior helps of the Holy Spirit.
  zh: 为了相信，人需要圣灵内在的帮助。
- start: 70.28
  end: 71.14
  speaker: casey
  en: End quote.
  zh: 引用结束。
- start: 71.421
  end: 74.622
  speaker: casey
  en: Faith is a personal and free response to God.
  zh: 信心是对神的个人自由回应。
- start: 75.285
  end: 82.367
  speaker: casey
  en: Yet even our response flows from God's grace in the sense that He enables us freely and personally to respond to that call.
  zh: 然而，即使是我们的回应也源于神的恩典，因为祂使我们能够自由地、个人地回应那呼召。
- start: 82.367
  end: 84.848
  speaker: casey
  en: Imagine that you meet someone and get to know them.
  zh: 想象一下，你遇到某人并开始了解他们。
- start: 84.928
  end: 87.069
  speaker: casey
  en: You learn a lot about them and what they're like.
  zh: 你了解了很多关于他们的事情，以及他们是什么样的人。
- start: 87.249
  end: 88.729
  speaker: casey
  en: You grow to trust them.
  zh: 你逐渐信任他们。
- start: 88.83
  end: 91.07
  speaker: casey
  en: You have faith that what they say is true.
  zh: 你相信他们所说的是真实的。
- start: 91.291
  end: 92.851
  speaker: casey
  en: You also have faith in them.
  zh: 你也对他们有信心。
- start: 92.951
  end: 95.012
  speaker: casey
  en: It isn't something that happens overnight.
  zh: 这不是一夜之间就能发生的事。
- start: 95.012
  end: 98.293
  speaker: casey
  en: And it isn't a blind, unfounded, or unreasonable faith.
  zh: 这也不是盲目的、毫无根据的或不合理的信心。
- start: 98.293
  end: 104.352
  speaker: casey
  en: You eventually take the risk of this faith and a relationship is built on this faith in what they say and who they are.
  zh: 你最终冒着这种信心的风险，建立起一种关系，这种关系建立在你对他们所说的话和他们是谁的信心之上。
- start: 104.352
  end: 106.813
  speaker: girl1
  en: Yeah, the best relationships are that way for sure.
  zh: 是的，最好的关系肯定是这样的。
- start: 106.813
  end: 110.154
  speaker: girl1
  en: It's about getting to know someone and then trusting that person.
  zh: 这是关于了解一个人，然后信任那个人。
- start: 110.154
  end: 112.134
  speaker: casey
  en: Jesus spoke of faith often.
  zh: 耶稣经常谈到信心。
- start: 112.134
  end: 116.415
  speaker: casey
  en: His ability to work miracles often depended on people's faith in Him and His power.
  zh: 祂行神迹的能力常常取决于人们对祂和祂能力的信心。
- start: 116.415
  end: 120.136
  speaker: casey
  en: Jesus was also a model of faith because He trusted so deeply in the Father.
  zh: 耶稣也是信心的榜样，因为祂如此深深地信靠圣父。
- start: 120.136
  end: 127.718
  speaker: casey
  en: One time while on a boat in the middle of a raging storm, Jesus even calmed that storm and turned to the disciples who were scared.
  zh: 有一次，当耶稣在暴风雨中的船上时，祂平静了风浪，转向那些害怕的门徒。
- start: 127.718
  end: 130.679
  speaker: casey
  en: And Jesus calmed the storm with just His words.
  zh: 耶稣仅用祂的话语就平静了风浪。
- start: 130.679
  end: 133.48
  speaker: casey
  en: And He turned to them saying, have you no faith?
  zh: 祂转向他们说，「你们没有信心吗？」
- start: 133.86
  end: 135.701
  speaker: casey
  en: What did Jesus mean by that?
  zh: 耶稣这样说是什么意思？
- start: 135.821
  end: 142.883
  speaker: casey
  en: Jesus was asking if they trusted not just what God's plan was, but who Jesus is and who His Father is.
  zh: 耶稣是在问他们是否信任的不仅是神的计划，还有耶稣是谁以及祂的父是谁。
- start: 142.883
  end: 147.264
  speaker: casey
  en: And He showed it to us, trusting His Father to the point of death on the cross.
  zh: 祂向我们展示了这一点，信靠祂的父直到在十字架上死去。
- start: 147.765
  end: 149.565
  speaker: girl1
  en: So faith isn't unreasonable.
  zh: 所以信心并非不合理。
- start: 149.565
  end: 158.068
  speaker: girl1
  en: We're able to use our reason or our ability to think rationally and reasonably to come to some understanding of who God is and what He's revealed.
  zh: 我们能够运用理性或合理思考的能力来理解神是谁以及祂所启示的内容。
- start: 158.068
  end: 163.035
  speaker: girl1
  en: It makes sense then that we're able to respond in faith by trusting what God has revealed.
  zh: 那么，我们能够通过信靠神所启示的内容来以信心回应，这是有道理的。
- start: 163.035
  end: 167.857
  speaker: casey
  en: This is exactly why the church teaches that faith is not opposed to reason and understanding.
  zh: 这正是教会教导信心不与理性和理解相对立的原因。
- start: 167.857
  end: 172.998
  speaker: casey
  en: In the secular world, you'll often hear that faith and science are opposed, but this isn't true.
  zh: 在世俗世界中，你经常会听到信心与科学是对立的，但这并不是真的。
- start: 173.138
  end: 175.899
  speaker: casey
  en: Faith is a free and personal response to God.
  zh: 信心是对神的自由和个人回应。
- start: 175.999
  end: 180.56
  speaker: casey
  en: Faith means to submit to the truth of who God is and His plan of loving goodness.
  zh: 信心意味着顺服于神是谁以及祂慈爱计划的真理。
- start: 180.56
  end: 182.54
  speaker: girl1
  en: So we can decide to have faith?
  zh: 所以我们可以决定拥有信心吗？
- start: 182.54
  end: 183.641
  speaker: casey
  en: Well, sort of.
  zh: 嗯，某种程度上是的。
- start: 183.641
  end: 187.182
  speaker: casey
  en: Faith is a deeply human act made possible through grace.
  zh: 信心是通过恩典成为可能的深刻人性行为。
- start: 187.182
  end: 193.645
  speaker: casey
  en: Faith is not opposed to our freedom or our reason, but faith is also an act made possible through the help of the Holy Spirit.
  zh: 信心不与我们的自由或理性相对立，但信心也是通过圣灵的帮助才成为可能的行为。
- start: 193.645
  end: 195.726
  speaker: casey
  en: God enables us to respond in faith.
  zh: 神使我们能够以信心回应。
- start: 195.726
  end: 200.048
  speaker: casey
  en: By having faith, we are already able to experience God's help and grace.
  zh: 通过拥有信心，我们已经能够体验到神的帮助和恩典。
- start: 200.048
  end: 203.314
  speaker: casey
  en: Our intellect and will are able to cooperate with this gift.
  zh: 我们的智力和意志能够与这份恩赐合作。
- start: 203.314
  end: 206.938
  speaker: girl1
  en: It sounds like such an important part of our relationship with God.
  zh: 这听起来是我们与神关系中如此重要的一部分。
- start: 206.938
  end: 209.72
  speaker: casey
  en: It's a gift and one of the most important acts we can do.
  zh: 这是一份恩赐，也是我们能做的最重要的行为之一。
- start: 209.72
  end: 213.364
  speaker: casey
  en: God has revealed Himself and we have a choice to respond in some way.
  zh: 神已经启示了自己，我们有选择以某种方式回应。
- start: 213.364
  end: 225.496
  speaker: casey
  en: When we respond in faith through the help of the Holy Spirit, by putting our thoughts and actions in line with God and His plan, we are doing the first act required to enter into God's plan of loving goodness for us.
  zh: 当我们通过圣灵的帮助以信心回应，使我们的思想和行为与神及祂的计划一致时，我们就在做进入神为我们准备的慈爱计划所需的第一个行动。
- start: 225.748
  end: 229.25
  speaker: girl1
  en: I'm thinking of the first time I was on a really high diving board.
  zh: 我想起了第一次站在很高的跳水板上的情景。
- start: 229.25
  end: 233.433
  speaker: girl1
  en: Someone had to talk me through the idea that jumping from such a height was safe.
  zh: 有人必须向我解释从那么高的地方跳下是安全的。
- start: 233.453
  end: 240.117
  speaker: girl1
  en: I could ask them whatever questions I wanted to and could watch other people jump and think about whether or not I would feel safe.
  zh: 我可以问他们任何我想问的问题，也可以看着其他人跳水，思考我是否会感到安全。
- start: 240.118
  end: 246.521
  speaker: girl1
  en: But standing at the top of that diving board, I had to jump at some point and trust or have faith that I would be okay.
  zh: 但站在跳水板顶端，我必须在某个时刻跳下去，相信或有信心我会没事的。
- start: 246.622
  end: 251.485
  speaker: girl1
  en: I had to put my faith in my friends and put faith in what they've told me and what I experienced.
  zh: 我必须相信我的朋友，相信他们告诉我的话和我所经历的。
- start: 252.082
  end: 254.223
  speaker: casey
  en: Faith is more than just a level of trust.
  zh: 信心不仅仅是一种信任程度。
- start: 254.223
  end: 258.724
  speaker: casey
  en: Faith is a deeply human and spiritual act that puts us into a relationship with God.
  zh: 信心是一种深刻的人性和属灵行为，使我们与神建立关系。
- start: 258.724
  end: 263.826
  speaker: casey
  en: It is necessary for our salvation, meaning it's necessary for God's plan of loving goodness for us.
  zh: 它对我们的救恩是必要的，意味着它对神为我们准备的慈爱计划是必要的。
- start: 263.826
  end: 271.849
  speaker: girl1
  en: So faith is a free and personal response we're all called to make as we learn about who God is, what He's like, and what He's revealed.
  zh: 所以信心是我们在了解神是谁、祂是什么样的以及祂所启示的内容时，我们都被呼召要做出的自由和个人回应。
- start: 271.869
  end: 274.25
  speaker: girl1
  en: But it's also a gift of the Holy Spirit.
  zh: 但它也是圣灵的恩赐。
- start: 274.25
  end: 278.223
  speaker: girl1
  en: We believe in the truth and we trust the person who's revealed it to us.
  zh: 我们相信真理，我们信任向我们启示真理的那位。
- start: 278.223
  end: 283.369
  speaker: casey
  en: God is truth itself and He wants us to understand who He is and what He's revealed.
  zh: 神就是真理本身，祂希望我们理解祂是谁以及祂所启示的内容。
- start: 283.369
  end: 286.112
  speaker: casey
  en: But at the end of the day, we can't just understand Him.
  zh: 但最终，我们不能仅仅理解祂。
- start: 286.232
  end: 298.346
  speaker: casey
  en: He wants us to enter into faith by giving all of ourselves, our thoughts, beliefs, actions, our very lives over to Him because He's shown Himself to be trustworthy by His words and deeds.
  zh: 祂希望我们通过将我们的全部，我们的思想、信念、行为，我们的整个生命交给祂来进入信心，因为祂通过祂的话语和行为证明了自己是值得信赖的。
- start: 307.423
  end: 308.564
  speaker: girl1
  en: Hi, my name is Emily.
  zh: 嗨，我叫艾米丽。
- start: 308.564
  end: 309.265
  speaker: casey
  en: And my name is Edmund.
  zh: 我叫埃德蒙。
- start: 309.265
  end: 310.586
  speaker: casey
  en: Thanks for watching that video.
  zh: 感谢你观看这个视频。
- start: 310.586
  end: 317.433
  speaker: girl1
  en: We made this video because we believe the Catechism of the Catholic Church is not just a collection of ideas, a set of rules, or a textbook.
  zh: 我们制作这个视频是因为我们相信《公教会教理》不仅仅是一系列想法、一套规则或一本教科书。
- start: 317.433
  end: 322.489
  speaker: casey
  en: Yeah, we believe the Catechism is a faithful echo of a God who desires to reveal Himself to us.
  zh: 是的，我们相信《公教会教理》是渴望向我们启示自己的神的忠实回响。
- start: 322.489
  end: 329.035
  speaker: girl1
  en: Real and True makes videos and other content to re-transform this echo into a living voice for the modern world.
  zh: 「真实与真理」制作视频和其他内容，将这种回响重新转化为现代世界的活生生的声音。
- start: 329.035
  end: 336.422
  speaker: casey
  en: And right now, all of these videos are made available for free in multiple languages, English, French, Spanish, and Portuguese.
  zh: 现在，所有这些视频都以多种语言免费提供，包括英语、法语、西班牙语和葡萄牙语。
- start: 336.423
  end: 340.168
  speaker: casey
  en: And right now, we're trying to go through the entire first pillar of the Catechism.
  zh: 目前，我们正在尝试讲解《公教会教理》的整个第一部分。
- start: 340.168
  end: 349.733
  speaker: girl1
  en: We hope to make even more videos to cover the entire Catechism, and we want to do it in even more languages and continuing to make this resource available for free to everyone.
  zh: 我们希望制作更多的视频来涵盖整个《公教会教理》，我们想用更多的语言来做这件事，并继续让这个资源免费提供给所有人。
- start: 349.733
  end: 354.375
  speaker: casey
  en: Yeah, so you can help us accomplish that by giving a one-time gift or a monthly donation.
  zh: 是的，所以你可以通过一次性捐赠或每月捐款来帮助我们实现这个目标。
- start: 354.375
  end: 356.677
  speaker: casey
  en: Every little bit helps us accomplish this goal.
  zh: 每一点帮助都能让我们更接近这个目标。
- start: 356.677
  end: 364.261
  speaker: girl1
  en: You can also show your support by sharing this video, subscribing to see more of our content, and I invite you to check out realtrue.org
  zh: 你也可以通过分享这个视频、订阅我们的内容来表示支持，我邀请你查看realtrue.org
- start: 364.261
  end: 366.682
  speaker: girl1
  en: to learn all the ways you can support this mission.
  zh: 了解所有你可以支持这个使命的方式。
- start: 367.703
  end: 368.283
  speaker: unknown
  en: Thank you.
  zh: 谢谢你。
- start: 368.283
  end: 368.503
  speaker: unknown
  en: Thanks.
  zh: 谢谢。
